> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/sdk7/api/alpha-testing-guidelines.md).

# 테스트 및 피드백

SDK7를 사용해 보고 피드백을 제공하는 방법에 대한 가이드라인

## 문서

SDK7의 전체 문서는 다음에서 찾을 수 있습니다 **SDK7** 문서의 섹션에서.

## 플레이그라운드 사용하기

SDK7를 쉽게 시험해 보려면, [플레이그라운드](https://playground.decentraland.org/). 화면 왼쪽에 SDK7 코드를 작성하면 오른쪽에 결과 장면이 표시됩니다. 코드를 변경하면 장면은 자동으로 업데이트됩니다.

문제가 발생하면, 현재 장면 설정의 URL을 다음으로 복사해 주세요 **공유** 버튼으로 복사한 뒤, [문제를 보고하세요](#reporting-issues) 해당 링크를 코드와 함께 포함해 주세요.

## SDK 7 사용하기

설치하세요 [크리에이터 허브](/creator/content-creator-ko/scene-editor/get-started/about-editor.md).

{% hint style="warning" %}
**📔 참고**: SDK7을 사용하는 장면에는 `decentraland-ecs` 패키지가 설치되어 있지 않습니다. 대신, `@dcl/sdk` 패키지가 있습니다.
{% endhint %}

## 프로덕션에서

SDK7이 포함된 장면은 다음을 통해 배포할 수 있습니다 **게시** Creator Hub의 Scene Editor에 있는 버튼을 통해.

## 예제 장면

여기에서 SDK7로 작성된 더 많은 예제 장면을 찾을 수 있습니다:

* [장면 예시](https://studios.decentraland.org/resources)

## 문제 보고

문제가 발생하면, 다음을 참조하세요 [버그 신고](/creator/content-creator-ko/sdk7/debugging/report-bug.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-ko/sdk7/api/alpha-testing-guidelines.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
